.arkeDashboard .ExplorerHeadPanelq{
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    min-height:81px;
    border-bottom: 1px solid #c6c6c6;
    padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    background-color: #F9F9F9;

}

.arkeDashboard .headerTitleq {
font-family : Helvetica Neue;
text-align : center;
font-weight: bold;
}

.arkeDashboard .dash_box {
background-color: white;
/* width:350px; */
top:-2px;
left:-2px;
right: 5px;
padding: 30px
}

.arkeDashboard .dash_box1 {
background-color: white;
/* width:350px; */
top:-2px;
left:-2px;
right: 5px;
}
.arkeDashboard .dash_box2 {
background-color: white;
/* width:350px; */
top:-2px;
left:-2px;
right: 5px;
}

.arkeDashboard .panel-body {
background-color: white;
width:280px;
height:200px;

top:-2px;
left:-2px;
}
.arkeDashboard .panel-heading {
font-size : 25px;
font-family : Helvetica Neue;
text-align: center;
font-weight: bold;
padding: 10px
}

.arkeDashboard .activity-right {
background-color: lightblue;
float:right;
font-size:12;
margin: 20px 5px !important;
}

.arkeDashboard .panel-body <th <td {
font-family : Helvetica Neue;
}

.arkeDashboard .panel-body ,td {
font-family : Helvetica Neue;
}
.text-r
{
float:right;
}
.text-l
{
float:left;
}

.arkeDashboard .activity-header {
height : 40px;
}


/* .arkeDashboard .activity-right {
text-align: right;
font-size:12;
margin: 20px 5px !important;
} */

/* enable absolute positioning */
.quotComparision .inner-addon {
  position: relative;
}

/* style glyph */
.quotComparision .inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align glyph */
.quotComparision .left-addon .fa  { left:  0px;}
.quotComparision .right-addon .fa { right: 0px;}

/* add padding  */
.quotComparision .left-addon input  { padding-left:  30px; }
.quotComparision .right-addon input { padding-right: 30px; }

.ExplorerHeadPanelq .headerTitleq{
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    color:black;
    font-size:1.5em;
}
/*
.quotComparision .productViewq{
    border:1px solid grey;
    min-height:300px;

}
*/
.quotComparision .productDescriptionViewTableq{
    background: #1880D3;
    min-height:300px;

}
.quotComparision .productDescriptionViewTableq .productDescriptionq{
    color:#fff;
    font-size:2em;
    font-weight: bold;
    padding-left:40px;
}

div.Scrollbar {
    background-color: white;
    width: 100%;
    overflow: auto;
}

#quotCompPrs div#quotCompPrsHeader{
    display: inline;
    vertical-align: middle;
    border-color: inherit;
}
#quotCompPrs div#prRecords:nth-child(even){
    background:rgb(239, 239, 248);
}
#quotCompPrs div#prRecords:nth-child(odd){
    background:#fff;
}